@import url('https://fonts.googleapis.com/css2?family=Cause:wght@100..900&display=swap');
body, main, details, .content{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	row-gap: 50px;
}
button{
	height: 8dvh;
	width: 29dvw;
	background: blue;
	border: none;
	border-radius: 1000px;
	font-size: 1.25rem;
	font-weight: bold;
	color: white;
	text-shadow: 0 0 10px white;
	box-shadow: 0 0 10px lightblue;
	transition: all 0.2s linear;
}
button:active{
	box-shadow: none;
	text-shadow: none;
}
button:hover{
	box-shadow: 0 0 15px lightblue;
	text-shadow: 0 0 15px white;
}
body{
	min-height: 100dvh;
	background: url("svg_png.png");
	background-size: cover
	background-position: center;
}
h1, ::placeholder{
	font-style: italic;
}
input, ::placeholder{
	text-align: center;
}
footer p{
	font-family: "Cause", cursive;
	font-weight: bold;
	color: white;
}
#s{
	display: flex;
	flex-direction: row;
}
#s>*{
	height: 100px;
}
div{
	display: flex;
	align-items: center;
	justify-content: center;
}
p{
	margin: 0 10px;
}
pre{
	overflow: auto;
	width: 80vw;
}
img{
	height: 25px;
}
#c{
	background: radial-gradient(circle, white, lightgray);
	border-radius: 10px;
	min-width: 200px;
}
#b{
	height: 150px;
	width: 200px;
	font-size: 35px;
}